<!--
  templateType: global_partial
  label: Header no navigation
-->
<header class="landing-header header--no-navigation">

  {# Top header drag and drop area #}

  {% dnd_area "header-top"
    label="Top header",
    class="content-wrapper"
  %}
    {% dnd_section
      background_image={
        'backgroundPosition': 'MIDDLE_CENTER',
        'backgroundSize': 'cover',
        'imageUrl': get_asset_url("../images/theme-images/Group499.png")
      },
      margin={
        'top': 32,
        'bottom': 32
      },
      padding={
        'top': '1em',
        'bottom': '1em',
        'left': '1em',
        'right': '1em'
      },
      max_width=1200,
      vertical_alignment='MIDDLE'
    %}
    {% end_dnd_section %}
  {% end_dnd_area %}

  {# Main header #}

  <div class="header__container content-wrapper">

    {# Logo #}

    <div class="header__logo header__logo__news" >
    </div>

  </div>
</header>
